<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.parsing.ui">
    <module_version install_time="1566396572288" last="true" origin="Ant" specification_version="1.19.0.1">
        <file crc="1714928911" name="config/Modules/org-netbeans-modules-parsing-ui.xml"/>
        <file crc="332356984" name="modules/org-netbeans-modules-parsing-ui.jar"/>
    </module_version>
</module>
